/* ========================== */
/* THEME STYLES OVERWRITE     */
/* ========================== */
.page-content .content-wrapper > *:not(.vc_row-full-width):last-child, .page-title-style-01{margin-bottom: 60px!important}
.page-title-style-01{padding-top: 150px; padding-bottom: 60px!important}
.wpcf7 .wpcf7-submit{background-color: #071740!important; border-radius: 1px!important}
.wpb_text_column ul{margin-bottom: 25px}
.wpb_text_column ul li{margin-bottom: 15px}




/* ========================== */
/* ADVANTAGES SECTION         */
/* ========================== */
#advantages{padding-bottom: 60px; margin-bottom: 60px; border-bottom: 1px solid #EEEEEE; overflow: auto}
#advantages ul{list-style: none}
#advantages ul li{position: relative; padding-left: 50px}
#advantages ul li:before{content: ''; width: 30px; height: 30px; position: absolute; left: 0; top: 0; background: url('../images/li-icon.svg') no-repeat center}
#advantages img{width: 100%;}
#advantages a{color: #fff;}



/* ========================== */
/* TEAM SECTION               */
/* ========================== */
#team{margin-bottom: 60px; border-bottom: 1px solid #EEEEEE; overflow: auto}
#team .person{margin-bottom: 60px}
#team .person .photo{width: 100%; margin-bottom: 15px}
#team .person .name{font-size: 22px; color: #071540; font-weight: 800}
#team .person .position{font-size: 18px; color: #071540; font-weight: 400}



/* ========================== */
/* ADVISORS SECTION           */
/* ========================== */
#advisors{overflow: auto}
#advisors .person{margin-bottom: 60px}
#advisors .person .photo{width: 100%; margin-bottom: 15px}
#advisors .person .name{font-size: 22px; color: #071540; font-weight: 800}
#advisors .person .position{font-size: 18px; color: #071540; font-weight: 400}



/* ========================== */
/* PARTNERS SECTION           */
/* ========================== */
#partners{background: #F4F5F9; width: 100%; padding: 60px 0 0; text-align: center}
#partners .partner{max-width: 280px; width: 100%; margin: 0 auto; text-align: center; margin-bottom: 60px}
#partners .partner .logo{margin-bottom: 15px; height: 90px; line-height: 90px}
#partners .partner .logo img{vertical-align: middle}
#partners .partner .title{font-size: 19px; color: #071540; font-weight: 800; margin-bottom: 15px}
#partners .partner .short-description{margin-bottom: 15px}
#partners .partner a{color: #E21F2F; position: relative; font-size: 16px; font-weight: 400; padding-left: 20px}
#partners .partner a:before{content: ''; width: 10px; height: 10px; position: absolute; left: 0; top: 50%; margin-top: -5px; background: url('../images/arrow-right.svg') no-repeat center}



/* ========================== */
/* SINGLE PARTNER PAGE        */
/* ========================== */
#single-partner{width: 100%; padding: 0 0 60px;}
#single-partner .logo{margin-bottom: 40px}
#single-partner .description{padding-bottom: 60px; margin-bottom: 60px; border-bottom: 1px solid #eeeeee; font-size: 16px;}
#single-partner .website{}
#single-partner .website a{font-size: 16px; color: #E21F2F}



/* ========================== */
/* BENEFITS SECTION           */
/* ========================== */
#benefits{padding: 60px 0 170px; background: #071740 url('../images/benefits-bg-pattern.png') no-repeat top right; text-align: center; position: relative}
#benefits .row{margin-bottom: 0}
#benefits .title{margin-bottom: 40px}
#benefits .title h2{color: #fff; margin-bottom: 20px}
#benefits .title .subtitle{text-transform: uppercase}
#benefits .benefit{text-align: center; margin-bottom: 60px; max-width: 280px; width: 100%; display: inline-block}
#benefits .benefit .icon{width: 63px; height: 60px; background: url('../images/benefit-icon.svg') no-repeat center; display: inline-block; margin-bottom: 20px}
#benefits .benefit .title{font-size: 19px; color: #fff; font-weight: 800; margin-bottom: 10px; line-height: 24px}
#benefits .benefit .subtitle{font-size: 15px; color: #9BA2B2; font-weight: 300; line-height: 20px}
#benefits .fb-like-box{max-width: 500px; height: 213px; width: 100%; position: absolute; left: 50%; margin-left: -250px; bottom: -50px; box-shadow: 0 0px 24px rgba(1,2,6,0.2)}



/* ========================== */
/* CTA SECTION                */
/* ========================== */
#cta{padding: 130px 0 60px; text-align: center}
#cta .row{margin: 0}
#cta p{font-size: 22px; font-weight: 600; line-height: 37px; color: #071740; margin-bottom: 60px; padding: 0}
#cta a{color: #fff; text-transform: uppercase}



/* ========================== */
/* CONCIERGE TEXT             */
/* ========================== */
#concierge-inner{padding: 0 0 60px}
#concierge-inner .row{margin-bottom: 0}
#concierge-inner .btn{color: #fff; text-transform: uppercase}
#concierge-inner p:last-child{margin-bottom: 0!important}
#concierge-inner .concierge-image{position: relative}
#concierge-inner .concierge-image:before{content: ''; width: 700px; height: 670px; position: absolute; background: url('../images/concierge-page-image.png') no-repeat center; right: -800px; top: 50%; margin-top: -350px}



/* ========================== */
/* CHAMBER INFO               */
/* ========================== */
.chamber-info{}
	
.chamber-info .group{padding-bottom: 30px}
.chamber-info .group p{color: #808386; padding-bottom: 5px}
.chamber-info .group p span{color: #071740; font-weight: 400}
.chamber-info .group p a{font-size: 16px; color: #818487; font-weight: 300}

.chamber-info .enquiries{margin: 40px 0 40px}
.chamber-info .enquiries .title{font-size: 18px; font-weight: 800; color: #071540; margin-bottom: 10px}

.chamber-info .contact-person .photo{float: left; margin-right: 20px}
.chamber-info .contact-person .details{float: left}
.chamber-info .contact-person .details .about{margin-bottom: 10px}
.chamber-info .contact-person .details .about .name{font-size: 16px; color: #071740; line-height: 16px; margin-bottom: 5px}
.chamber-info .contact-person .details .about .position{font-size: 12px; color: #818487; line-height: 12px;}
.chamber-info .contact-person .details p{margin: 0; padding: 0; font-size: 16px; color: #818487; font-weight: 300}
.chamber-info .contact-person .details p a{font-size: 16px; color: #818487; font-weight: 300}



/* ========================== */
/* HOME: SLIDER SECTION        */
/* ========================== */
#slider{background: #09142D}
#slider .home-slider_main-text{font-family: Poppins; font-size: 43px; font-weight: 800; color: #fff; text-align: center!important; line-height: 52px}
#slider .home-slider_small-text{font-family: Poppins; font-size: 15px; font-weight: 500; color: #B7CACE; text-transform: uppercase; text-align: center}
#slider .home-slider_play-button{font-family: Poppins; font-size: 18px; line-height: 62px!important; text-decoration: underline; color: #fff; cursor: pointer; font-weight: 400!important; position: relative}
#slider .home-slider_play-button .icon{width: 62px; height: 62px; border-radius: 100%; border: 2px solid #E21F2F!important; background: #09142D url('../images/play-button-icon.svg') no-repeat; background-position-x: 60%; background-position-y: center; background-size: 30%; display: inline-block; float: left; margin-right: 30px; z-index: 2}
/* Play icon */
#slider .home-slider_play-button:before, #slider .home-slider_play-button:after {position: absolute;content: '';height: 60px;width: 60px;top: 1px;left: 1px;border-radius: 50%;background: rgba(226,31,47,0.60);animation: glow-grow 2s ease-out infinite; z-index: -1}
#slider .home-slider_play-button:after {animation-delay: 1.3s;}
@keyframes glow-grow { 0% {opacity: 0; transform: scale(1);} 50% {opacity: 1;} 100% {transform: scale(2);opacity: 0;} }


/* ========================== */
/* HOME: ABOUT SECTION        */
/* ========================== */
#about{padding: 60px 0}

#about .services{margin-top: 60px}
#about .services .row{margin-bottom: 60px}
#about .services .row:last-child{margin-bottom: 0px}
#about .services .service{padding-left: 50px}
#about .services .service .title{font-size: 19px; color: #071540; font-weight: 600; margin-bottom: 10px; position: relative;}
#about .services .service .title.concierge:before{content: ''; left: -50px; top: 50%; margin-top: -13px;  width: 38px; height: 26px; position: absolute; background: url('../images/about-concierge-icon.svg') no-repeat center;}
#about .services .service .title.events:before{content: ''; left: -50px; top: 50%; margin-top: -15px;  width: 30px; height: 30px; position: absolute; background: url('../images/about-events-icon.svg') no-repeat center;}
#about .services .service .title.promotion:before{content: ''; left: -50px; top: 50%; margin-top: -15px;  width: 30px; height: 30px; position: absolute; background: url('../images/about-promotion-icon.svg') no-repeat center;}
#about .services .service .title.mentoring:before{content: ''; left: -50px; top: 50%; margin-top: -15px;  width: 30px; height: 30px; position: absolute; background: url('../images/about-mentoring-icon.svg') no-repeat center;}
#about .services .service p{padding: 0}

#about .more-button{text-align: left; margin-top: 40px}
#about .more-button a{color: #fff!important; margin: 0}

#about .cta-block{text-align: center; box-sizing: border-box; padding: 60px 40px; border-radius: 2px; box-shadow: 0 0 4px rgba(0,0,0,0.1); width: 100%}
#about .cta-block img{margin-bottom: 30px; width: 100%; max-width: 250px}
#about .cta-block i{font-size: 100px; color: #E21F2F; margin-bottom: 40px; display: inline-block}
#about .cta-block h3{margin-bottom: 20px}
#about .cta-block .btn-red{color: #fff; text-transform: uppercase}



/* ========================== */
/* HOME: REASONS SECTION      */
/* ========================== */
#reasons{padding: 60px 0; background: #09142D url('../images/reasons-bg.jpg') no-repeat center; background-size: cover}

#reasons .section-title{width: 100%; margin-bottom: 60px; text-align: center}
#reasons .section-title h2{color: #fff; margin-bottom: 20px}
#reasons .section-title .subtitle{color: #BFD4D6; text-transform: uppercase}



/* ========================== */
/* HOME: CTA NARROW SECTION   */
/* ========================== */
#cta-narrow{padding: 60px; background: #09142D}
#cta-narrow p{float: left; line-height: 52px; color: #fff; font-size: 22px; font-weight: 700; padding: 0}
#cta-narrow .btn-red{color: #fff; text-transform: uppercase; float: right}



/* ================================== */
/* HOME: MEMBER CATEGORIES SECTION    */
/* ================================== */
#member-categories{padding: 60px 0}

#member-categories .categories{}
#member-categories .categories ul{list-style: none; margin: 0; padding: 0}
#member-categories .categories ul li{line-height: 40px; margin-bottom: 20px;}
#member-categories .categories ul li i{font-size: 30px; color: #E21F2F; line-height: 40px; margin-right: 20px; float: left}
#member-categories .categories ul li:last-child{margin-bottom: 0}



/* ================================== */
/* HOME: CONCIERGE SECTION            */
/* ================================== */
#concierge{padding: 60px 0; background: #09142D url('../images/home-concierge-section-bg.jpg') no-repeat center; text-align: center; background-size: cover}
#concierge .icon{width: 71px; height: 60px; background: url('../images/home-concierge-section-icon.svg') no-repeat center; display: inline-block; margin-bottom: 40px}
#concierge h2{color: #fff; margin-bottom: 30px}
#concierge p{color: #fff; margin-bottom: 30px}
#concierge .btn-red{color: #fff; text-transform: uppercase;}



/* ================================== */
/* HOME: INSTAGRAM SECTION            */
/* ================================== */
#instagram{width: 100%; position: relative}
#instagram .my-instashow{width: 100%; height: 280px; overflow: hidden; position: relative; z-index: 0}
#instagram .overlay{width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.2); z-index: 1}
#instagram .button{position: absolute; z-index: 2; left: 50%; top: 50%; margin-top: -33px; margin-left: -168px; background: #fff; border-radius: 3px; padding: 15px 40px 10px;}
#instagram .button img{float: left; margin-right: 20px}
#instagram .button a{line-height: 40px; color: #E21F2F;}



/* ================================== */
/* HOME: BLOG SECTION                 */
/* ================================== */
#blog{padding: 60px 0 90px}
#blog h2{text-align: center; margin-bottom: 40px}



/* ================================== */
/* HOME: NEWSLETTER SECTION           */
/* ================================== */
#newsletter{padding: 90px 0; background: #F4F5F9; width: 100%;}
#newsletter .container{position: relative}
#newsletter .newsletter{}
#newsletter .newsletter h3{margin-bottom: 10px}
#newsletter .newsletter p{}

#newsletter .fb-feed{position: absolute; z-index: 1; width: 360px; height: 350px; background: #fff; box-shadow: 0 -8px 14px rgba(0,0,0,0.15); right: 0; bottom: -90px}
#newsletter .fb-feed iframe{min-height: 350px}

#newsletter .subscription-form input{height: 50px; padding: 0 15px; background: #fff; border: none; width: 300px; -webkit-appearance: none}
#newsletter .subscription-form input[type='submit']{background: #09122E; color: #fff; text-transform: uppercase; width: auto; border-radius: 0; -webkit-appearance: none}



/* ================================== */
/* FOOTER: COPYRIGHT                  */
/* ================================== */
#bwcc-footer .partners-carousel{width: 100%; padding: 30px 0; background: #09132E}
#bwcc-footer .partners-carousel p{text-align: center; color: #BFD4D6}

#bwcc-footer .copyright{width: 100%; background: #030C26; padding: 30px 0; color: #BFD4D6; font-size: 13px}
#bwcc-footer .copyright .info{float: left}
#bwcc-footer .copyright .hype{float: right}
#bwcc-footer .copyright .hype a{color: #BFD4D6; font-weight: 300}
#bwcc-footer .copyright .hype img{position: relative; top: 5px}



/* ================================== */
/* FOOTER SM LINKS SECTION            */
/* ================================== */
#bwcc-footer .sm-links{width: 100%; padding: 60px 0; background: #030C26; border-bottom: 1px solid #09132E; text-align: center}
#bwcc-footer .sm-links ul{list-style: none; display: inline-block}
#bwcc-footer .sm-links ul li{display: inline-block; margin-right: 60px;}
#bwcc-footer .sm-links ul li:last-child{margin-right: 0;}
#bwcc-footer .sm-links ul li a{display: block; border-radius: 100%; width: 60px; height: 60px; background: #BFD4D7; color: #030C26; font-size: 30px; line-height: 65px; text-align: center; transition: 0.3s}
#bwcc-footer .sm-links ul li a:hover{background: #fff}





/* ================================== */
/* HEADER: TOP BAR                    */
/* ================================== */
.top-bar{width: 100%; height: 35px; background: #071740; text-align: right;}
.top-bar a{font-size: 13px; color: #9BA2B2; line-height: 35px; font-weight: 300; display: inline-block; height: 35px; position: relative; padding-right: 26px}
.top-bar a:after{content: ''; right: 0px; top: 50%; margin-top: -9px;  width: 16px; height: 16px; position: absolute; background: url('../images/login-icon.svg') no-repeat center;}



/* ================================== */
/* HEADER: NAVIGATION                 */
/* ================================== */
.bwcc-header{height: 85px; width: 100%; position: fixed; top: 35px; z-index: 9; transition: 0.3s}
.bwcc-header .container{border-bottom: 1px solid rgba(255,255,255, 0.1); height: 85px; transition: 0.3s}

.bwcc-header .logo{width: 236px; height: 46px; margin-top: 19px; float: left}
.bwcc-header .logo img{width: 100%}

.bwcc-header .mobile-menu-icon{width: 45px; height: 45px; float: right; display: none; margin-top: 20px; transition: 0.3s}

.bwcc-header .navigation{float: right; height: 85px}
.bwcc-header .navigation .menu-header-container{float: left}
.bwcc-header .navigation .menu-header-container ul{list-style: none; margin: 0; padding: 0}
.bwcc-header .navigation .menu-header-container ul li{display: inline-block; padding: 0 10px; line-height: 85px}
.bwcc-header .navigation .menu-header-container ul li.current-menu-item a{color: #fff}
.bwcc-header .navigation .menu-header-container ul li a{color: #BFD4D7; font-size: 13px; font-weight: 400;}
.bwcc-header .navigation .menu-header-container ul li a:hover{color: #fff}

/* Highlighted */
.bwcc-header .navigation .menu-header-container ul li.highlighted a{position: relative}
.bwcc-header .navigation .menu-header-container ul li.highlighted a:before{content: ''; width: 140%; height: 140%; position: absolute; border: 2px solid #E21F2F; top: -25%; left: -20%; transition: 0.3s; z-index: -1}
.bwcc-header .navigation .menu-header-container ul li.highlighted a:hover::before{background: #E21F2F}

.bwcc-header .navigation .social-links{display: inline-block; float: left; position: relative; padding-left: 10px; margin-left: 10px}
.bwcc-header .navigation .social-links:before{content: ''; width: 1px; height: 30px; top: 50%; margin-top: -15px; left: 0; background: rgba(255,255,255,0.1); position: absolute}
.bwcc-header .navigation .social-links .sm-link{display: inline-block; line-height: 85px; padding: 0 10px}
.bwcc-header .navigation .social-links .sm-link a{color: #BFD4D7}
.bwcc-header .navigation .social-links .sm-link a:hover{color: #fff}

/* Scrolled */
.bwcc-header.scrolled{background: #071740; top: 0; height: 66px}
.bwcc-header.scrolled .container{border-bottom: none; height: 66px}
.bwcc-header.scrolled .logo{margin-top: 10px}
.bwcc-header.scrolled .navigation{height: 66px}
.bwcc-header.scrolled .navigation .menu-header-container ul li{line-height: 66px}
.bwcc-header.scrolled .navigation .social-links .sm-link{line-height: 66px}



/* ================================== */
/* EVENTS                             */
/* ================================== */

/* Event preview */
#bwcc-events-list .event{width: 100%; border-bottom: 1px solid #EEEEEE; margin-bottom: 60px; padding-bottom: 50px; overflow: hidden}
#bwcc-events-list .event:last-child{border: none; padding-bottom: 0; margin-bottom: 0}

#bwcc-events-list .event .thumb{float: left; margin-right: 30px}
#bwcc-events-list .event .thumb img{}
	
#bwcc-events-list .event .info{float: left}
#bwcc-events-list .event .info .date-price{margin-bottom: 10px}
#bwcc-events-list .event .info h4{font-size: 22px; margin-bottom: 15px}
#bwcc-events-list .event .info .address{margin-bottom: 25px; position: relative; padding-left: 20px; font-size: 18px; color: #071540; font-weight: 400}
#bwcc-events-list .event .info .address:before{content: ''; left: 0px; top: 50%; margin-top: -10px;  width: 12px; height: 17px; position: absolute; background: url('../images/event-address-icon.svg') no-repeat center;}
#bwcc-events-list .event .info a.more{color: #E21F2F; position: relative; font-size: 16px; font-weight: 400; padding-left: 20px}
#bwcc-events-list .event .info a.more:before{content: ''; width: 10px; height: 10px; position: absolute; left: 0; top: 50%; margin-top: -5px; background: url('../images/arrow-right.svg') no-repeat center}



@media(max-width: 1023px){
	.top-bar{box-sizing: border-box; padding: 0 15px}
	
	.bwcc-header{height: auto; box-sizing: border-box; padding: 0 15px}
	.bwcc-header.has-background{background: #071740;}
	
	.bwcc-header .navigation{background: #071740; height: auto; width: 100%; margin-top: 19px; display: none; top: 19px}
	
	.bwcc-header .mobile-menu-icon{display: block}
	
	.bwcc-header .navigation .menu-header-container{float: none; border-top: 1px solid rgba(255,255,255,0.1); padding: 20px 0}
	.bwcc-header .navigation .menu-header-container ul li{display: block; width: 100%; box-sizing: border-box; padding: 0 10px; line-height: 40px}
	
	.bwcc-header .navigation .social-links{float: none; border-top: 1px solid rgba(255,255,255,0.1); width: 100%; box-sizing: border-box;; padding: 20px 0}
	.bwcc-header .navigation .social-links:before{display: none}
	.bwcc-header .navigation .social-links .sm-link{line-height: 40px}
	
	/* Scrolled */
	.bwcc-header.scrolled{background: #071740; top: 0; height: auto}
	.bwcc-header.scrolled .container{border-bottom: none; height: auto}
	.bwcc-header.scrolled .navigation{height: auto}
	.bwcc-header.scrolled .navigation{margin-top: 5px}
	.bwcc-header.scrolled .navigation .menu-header-container ul li{line-height: 40px}
	.bwcc-header.scrolled .navigation .social-links .sm-link{line-height: 40px}
	.bwcc-header.scrolled .logo{margin: 5px 0}
	.bwcc-header.scrolled .mobile-menu-icon{margin-top: 7px}
	
	
	#slider .home-slider_play-button{font-family: Poppins; font-size: 18px; line-height: 42px!important; text-decoration: underline; color: #fff; cursor: pointer; font-weight: 400!important; position: relative}
	#slider .home-slider_play-button .icon{width: 42px; height: 42px; border-radius: 100%; border: 2px solid #E21F2F!important; background: #09142D url('../images/play-button-icon.svg') no-repeat; background-position-x: 60%; background-position-y: center; background-size: 30%; display: inline-block; float: left; margin-right: 30px; z-index: 2}
	/* Play icon */
	#slider .home-slider_play-button:before, #slider .home-slider_play-button:after {position: absolute;content: '';height: 40px;width: 40px;top: 1px;left: 1px;border-radius: 50%;background: rgba(226,31,47,0.60);animation: glow-grow 2s ease-out infinite; z-index: -1}
	#slider .home-slider_play-button:after {animation-delay: 1.3s;}
	@keyframes glow-grow { 0% {opacity: 0; transform: scale(1);} 50% {opacity: 1;} 100% {transform: scale(2);opacity: 0;} }	
	
	
	/* ========================== */
	/* HOME: ABOUT SECTION        */
	/* ========================== */	
	#about .services{margin-top: 40px}
	#about .services .row{margin-bottom: 0px}
	#about .services .service{margin-bottom: 40px;}
	#about .cta-block{padding: 40px 15px;}
	#about .more-button{margin-top: 40px; margin-bottom: 60px}
	
	
	/* ========================== */
	/* HOME: REASONS SECTION      */
	/* ========================== */
	#reasons{padding: 60px 0 20px}
	#reasons .odometer-container{margin-bottom: 40px}
	#reasons .odometer-container .odometer-inner{margin: 0 auto}
	

	
	/* ========================== */
	/* HOME: CTA NARROW SECTION   */
	/* ========================== */
	#cta-narrow{text-align: center}
	#cta-narrow p{line-height: 30px; margin-bottom: 30px}
	#cta-narrow .btn-red{float: none}	
	
	
	
	/* ================================== */
	/* HOME: MEMBER CATEGORIES SECTION    */
	/* ================================== */
	#member-categories .col-md-6:first-child{margin-bottom: 15px}	
	#member-categories .image{display: none}
	
	
	/* ================================== */
	/* HOME: BLOG SECTION           */
	/* ================================== */
	#blog{padding: 60px 0}


	/* ================================== */
	/* HOME: NEWSLETTER SECTION           */
	/* ================================== */	
	#newsletter{padding: 60px 0}
	#newsletter .fb-feed{display: none}
	#newsletter .subscription-form input{width: 230px;}
	
	
	/* ================================== */
	/* FOOTER: COPYRIGHT                  */
	/* ================================== */
	#bwcc-footer .copyright{text-align: center}
	#bwcc-footer .copyright .info{float: none}
	#bwcc-footer .copyright .hype{float: none}

	/* ================================== */
	/* HEADER: INNER                      */
	/* ================================== */
	.page-title-style-01{padding-bottom: 30px!important; padding-top: 150px!important}
	.page-title-style-01.left-aligned .pt-heading > h1{margin-bottom: 20px; font-size: 26px; line-height: 30px}

	
	/* ========================== */
	/* ADVANTAGES SECTION         */
	/* ========================== */
	#advantages{padding: 0 15px 60px; box-sizing: border-box}
	#advantages .col-md-8{margin-bottom: 0}
	
	
	/* ========================== */
	/* TEAM SECTION               */
	/* ========================== */	
	#team{padding: 0px 15px}
	
	
	/* ========================== */
	/* TEAM SECTION               */
	/* ========================== */	
	#advisors{padding: 0px 15px}
	

	/* ========================== */
	/* CONCIERGE TEXT             */
	/* ========================== */
	#concierge-inner .concierge-image:before{display: none}
	
}

@media(max-width: 475px){
	#slider .home-slider_main-text{font-size: 26px; font-weight: 900; color: #fff; text-align: center!important; line-height: 30px}
	.page-title-style-01{padding-bottom: 30px!important; padding-top: 150px!important}
	.btn{white-space:normal!important}

	/* ========================== */
	/* BENEFITS SECTION           */
	/* ========================== */
	#benefits .fb-like-box{max-width: 300px; height: 213px; width: 100%; position: absolute; left: 50%; margin-left: -150px; bottom: -50px; box-shadow: 0 0px 24px rgba(1,2,6,0.2); overflow: hidden}	

	
	/* ================================== */
	/* EVENTS                             */
	/* ================================== */	
	#bwcc-events-list .event .thumb{margin-right: 0px; margin-bottom: 20px}	
	

	/* ========================== */
	/* CHAMBER INFO               */
	/* ========================== */		
	.chamber-info{margin-bottom: 60px; overflow: auto}
	.chamber-info .enquiries{margin: 10px 0 40px}
	
	
	/* ================================== */
	/* FOOTER SM LINKS SECTION            */
	/* ================================== */
	#bwcc-footer .sm-links ul li{margin-right: 10px;}
	#bwcc-footer .sm-links ul li a{width: 50px; height: 50px; font-size: 25px; line-height: 55px;}

}